html,
body {
  height: 100%;
  width: 100%;
}
body {
  height: 100%;
  width: 100%;
  background: url('../images/push_bg.jpg') no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}
body .logo {
  margin: 0 auto;
  text-align: center;
  padding-top: 1.25333333rem;
}
body .logo > img {
  width: 1.58666667rem;
  height: 1.45333333rem;
}
body .txtBox {
  position: relative;
  width: 7.84rem;
  height: 7.96rem;
  margin: 0 auto;
}
body .bg {
  width: 5.33333333rem;
  height: 5.33333333rem;
  background-image: radial-gradient(#004583, #004b8d);
  /* 标准的语法（必须放在最后） */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  opacity: 0.5;
}
body .txtbg {
  width: 7.84rem;
  height: 7.96rem;
  background: url('../images/push_txt_bg.png') no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 9;
  background-position: 0.17333333rem 0;
}
body .txt {
  width: 8.73333333rem;
  height: 4rem;
  background: url('../images/push_txt.png') no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 2.13333333rem;
  left: 50%;
  transform: translate(-50%);
  z-index: 99;
}
body > a.btn {
  display: block;
  width: 7.08rem;
  height: 1.16rem;
  background: url('../images/push_btn.png') no-repeat;
  font-size: 0.45rem;
  line-height: 1.16rem;
  letter-spacing: 0.04rem;
  text-align: center;
  color: white;
  background-size: 100% 100%;
  margin: 0 auto;
  margin-top: 0.82666667rem;
}
body > p {
  text-align: center;
  margin-top: 0.26666667rem;
  color: #fff;
  font-size: 0.37333333rem;
  opacity: 0.5;
}
body > p.link {
  margin-top: 0.13333333rem;
}
body > p > a {
  color: #fff;
  font-size: 0.37333333rem;
}
